.floatleft {
	float:left;
	margin:0 1em 1em 0
}
.floatright {
	float:right;
	margin:0 0 1em 1em
}
button.small, .button.small {
	background-color:#16416c;
	border-color:#2c659a;
	color:#fff
}
button.expand, .button.expand {
	background-color:#16416c;
	border-color:#2c659a;
	color:#fff
}
table a {
	color:#145188
}
table.invisible {
	border-width:0;
	line-height:size
}
table.invisible td {
	border-width:0;
	line-height:size
}
.panel a {
	color:#145188
}
.rssheadline {
	font-weight:bold
}
.rssheadline a {
	color:#145188
}
ul.normal {
	font-size:.93em
}
ul.normal li {
	font-size:.93em
}
ul.normal li ul {
	font-size:.93em
}
ol.normal {
	font-size:.93em
}
ol.normal li {
	font-size:.93em
}
ol.normal li ul {
	font-size:.93em
}
.listing li {
	list-style-type:none;
	font-size:.93em;
	font-color:#145188;
	border-bottom:solid 1px #bbb
}
.listing li a {
	color:#145188
}
img.displayed {
	display:block;
	margin-left:auto;
	margin-right:auto
}
.listing h7 {
	background-color:#ccc;
	color:#000;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding:.5em
}
.section-container.accordion {
	background-color:rgba(255, 255, 255, 0.5);
	border:0
}
.section-container.accordion .title {
	font-weight:bold;
	background-color:#003a67;
	border-top:solid 1px #3787c4
}
.section-container.accordion .title a {
	padding:.5em .5em .5em 2em;
	color:#fff
}
.section-container.accordion .title a:hover {
	background-color:#014f8b
}
.section-container.accordion .content {
	font-size:.9em;
	padding-left:2em
}
.section-container.accordion section {
	border-bottom:solid 1px #051c33
}
.accordion section p.title a {
background:#186dae color:#fff
}
.accordion section.active p.title a {
background:#003a67 color:#fff
}
.section-container.vertical-nav>section>p.title a, .section-container.vertical-nav>.section>p.title a {
	color:#145188
}
body {
	background:transparent url(../../assets/site/background/aerial-opt.jpg) top no-repeat fixed;
	background-size:cover
}
@media only screen and (min-width:768px) {
body {
background:transparent url(../../assets/site/background/aerial-opt.jpg) top no-repeat fixed;
background-size:cover
}
}
.breadcrumbs abbr {
	color:#eee;
	border:0;
	font-size:100%;
	text-transform:uppercase
}
#map_canvas *, #map_canvas *:before, #map_canvas *:after {
	-moz-box-sizing:content-box !important;
	-webkit-box-sizing:content-box !important;
	box-sizing:content-box !important
}
#map_canvas img {
	max-width:none
}
#map_canvas label {
	width:auto;
	display:inline
}
#map *, #map *:before, #map *:after {
	-moz-box-sizing:content-box !important;
	-webkit-box-sizing:content-box !important;
	box-sizing:content-box !important
}
#map img {
	max-width:none
}
#map label {
	width:auto;
	display:inline
}
#mapcontent.panel {
	border-width:0;
	border-color:#fff;
	margin-bottom:1.25em;
	padding:1.25em;
	background:#fff;
	box-shadow:none
}
.panel dl.pageanchor {
	display:block;
	margin:0;
	overflow-x:hidden;
	overflow-y:hidden;
	width:auto
}
.pageanchor dt, .pageanchor dd {
	display:inline;
	float:left;
	font-size:.875em;
	font-weight:normal;
	margin-bottom:.625em;
	margin-right:1em
}
p.description {
	margin-bottom:.25em;
	font-size:.875em
}
.morelink {
	margin:1em 0
}
.floatleft {
	float:left;
	margin:0 1em 1em 0
}
.floatright {
	float:right;
	margin:0 0 1em 1em
}
table.invisible {
	border-width:0;
	line-height:size
}
table.invisible td {
	border-width:0;
	line-height:size
}
.google {
	width:200px;
	float:right
}
.embed body {
	background-color:transparent !important
}
.alert-box-home {
	background-color:#153d67;
	border-radius:.3em;
	color:#fff;
	display:block;
	padding:.75em 1.3em .75em .8em;
	margin-bottom:15px
}
.panel-icon {
	background-color:rgba(255, 255, 255, 0.8);
	text-align:center;
	padding:.9em;
	margin-bottom:15px;
	height:260px;
	border-radius:7px;
	border-left:#000 1px solid;
	border-right:#000 1px solid
}
.panel-icon:hover {
	background-color:rgba(255, 255, 255, 0.5);
	text-align:center;
	padding:.9em;
	margin-bottom:15px;
	height:260px;
	border-left:#000 1px solid;
	border-right:#000 1px solid
}
.panel-txt {
	background-color:#173e67;
	border:#0f2d4d 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 0 2px #667183;
	padding:.9em;
	height:80px
}
.panel-txt a {
	color:#fff;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:normal;
	font-weight:normal
}
.panel1-txt {
	color:#fff;
	background-color:#173e67;
	border:#0f2d4d 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:0 0 2px #667183;
	padding:.9em;
	height:60px
}
.panel1-txt a {
	color:#fff;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:normal;
	font-weight:normal
}
.basefooter li.coa {
	background:url(../img/statecoabw-footer.png) no-repeat scroll left center / 30px auto rgba(0, 0, 0, 0);
	color:rgba(255, 255, 255, 0.7);
	display:inline-block;
	height:30px;
	padding-left:40px;
	padding-top:5px
}
.tabsidr {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:none;
	overflow-y:auto;
	font-size:15px;
	background:#d7e3ee;
	color:#333;
	-webkit-box-shadow:inset 0 0 5px 5px #d7e3ee;
	-moz-box-shadow:inset 0 0 5px 5px #d7e3ee;
	box-shadow:inset 0 0 5px 5px #d7e3ee
}
.tabsidr .tabsidr-inner {
	padding:0 0 15px
}
.tabsidr .tabsidr-inner>p {
	margin-left:15px;
	margin-right:15px
}
.tabsidr.right {
	left:auto;
	right:-260px
}
.tabsidr.left {
	left:-260px;
	right:auto
}
.tabsidr h1, .tabsidr h2, .tabsidr h3, .tabsidr h4, .tabsidr h5, .tabsidr h6 {
	font-size:14px;
	text-align:center;
	font-weight:normal;
	padding:0 15px;
	margin:0 0 5px;
	color:#333;
	line-height:24px;
	background-image:-webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0, #fff), color-stop(100%, #dfdfdf));
	background-image:-webkit-linear-gradient(#fff, #dfdfdf);
	background-image:-moz-linear-gradient(#fff, #dfdfdf);
	background-image:-o-linear-gradient(#fff, #dfdfdf);
	background-image:linear-gradient(#fff, #dfdfdf);
	-webkit-box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.2);
	box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.2)
}
.tabsidr p {
	font-size:13px;
	margin:0 0 12px
}
.tabsidr p a {
	color:rgba(51, 51, 51, 0.9)
}
.tabsidr>p {
	margin-left:15px;
	margin-right:15px
}
.tabsidr ul {
	display:block;
	margin:0 0 15px;
	padding:0;
	border-top:1px solid #d7e3ee;
	border-bottom:1px solid #fff
}
.tabsidr ul li {
	display:block;
	margin:0;
	line-height:48px;
	border-top:1px solid #fff;
	border-bottom:1px solid #d7e3ee
}
.tabsidr ul li:hover, .tabsidr ul li.active, .tabsidr ul li.tabsidr-class-active {
	border-top:0;
	line-height:49px
}
.tabsidr ul li:hover>a, .tabsidr ul li:hover>span, .tabsidr ul li.active>a, .tabsidr ul li.active>span, .tabsidr ul li.tabsidr-class-active>a, .tabsidr ul li.tabsidr-class-active>span {
	-webkit-box-shadow:inset 0 0 15px 3px #d7e3ee;
	-moz-box-shadow:inset 0 0 15px 3px #d7e3ee;
	box-shadow:inset 0 0 15px 3px #d7e3ee
}
.tabsidr ul li a, .tabsidr ul li span {
	padding:0 15px;
	display:block;
	text-decoration:none;
	color:#333
}
.tabsidr ul li ul {
	border-bottom:0;
	margin:0
}
.tabsidr ul li ul li {
	line-height:40px;
	font-size:13px
}
.tabsidr ul li ul li:last-child {
	border-bottom:0
}
.tabsidr ul li ul li:hover, .tabsidr ul li ul li.active, .tabsidr ul li ul li.tabsidr-class-active {
	border-top:0;
	line-height:41px
}
.tabsidr ul li ul li:hover>a, .tabsidr ul li ul li:hover>span, .tabsidr ul li ul li.active>a, .tabsidr ul li ul li.active>span, .tabsidr ul li ul li.tabsidr-class-active>a, .tabsidr ul li ul li.tabsidr-class-active>span {
	-webkit-box-shadow:inset 0 0 15px 3px #d7e3ee;
	-moz-box-shadow:inset 0 0 15px 3px #d7e3ee;
	box-shadow:inset 0 0 15px 3px #d7e3ee
}
.tabsidr ul li ul li a, .tabsidr ul li ul li span {
	color:rgba(51, 51, 51, 0.8);
	padding-left:30px
}
.tabsidr form {
	margin:0 15px
}
.tabsidr label {
	font-size:13px
}
.tabsidr input[type="text"], .tabsidr input[type="password"], .tabsidr input[type="date"], .tabsidr input[type="datetime"], .tabsidr input[type="email"], .tabsidr input[type="number"], .tabsidr input[type="search"], .tabsidr input[type="tel"], .tabsidr input[type="time"], .tabsidr input[type="url"], .tabsidr textarea, .tabsidr select {
	width:100%;
	font-size:13px;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 0 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:0;
	background:rgba(0, 0, 0, 0.1);
	color:rgba(51, 51, 51, 0.6);
	display:block;
	clear:both
}
.tabsidr input[type=checkbox] {
	width:auto;
	display:inline;
	clear:none
}
.tabsidr input[type=button], .tabsidr input[type=submit] {
	color:#f8f8f8;
	background:#333
}
.tabsidr input[type=button]:hover, .tabsidr input[type=submit]:hover {
	background:rgba(51, 51, 51, 0.9)
}
.left-nav {
	background-image:url(../../img/news.jpg);
	width:30px;
	height:100px;
	position:absolute !important;
	top:175px;
	z-index:999999
}
.right-nav {
	background-image:url(../../img/tweets.jpg);
	width:30px;
	height:100px;
	position:absolute !important;
	right:0;
	top:175px;
	z-index:999999
}
.ex5 {
	border-top:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease
}
.ex5:hover {
	opacity:1;
	-webkit-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
	-moz-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
	box-shadow:0 0 20px rgba(255, 255, 255, 0.8)
}
.ex6 {
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease
}
.ex6:hover {
	opacity:1;
	-webkit-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
	-moz-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
	box-shadow:0 0 20px rgba(255, 255, 255, 0.8)
}
.followriema {
	text-align:center
}
.pad {
	padding-left:10px;
	padding-right:10px
}
@media only screen and (min-width:320px) and (max-width:680px) {
.left-nav {
background-image:url(../../img/news-r.jpg);
width:38px;
height:29px;
position:absolute !important;
top:123px;
left:17px;
z-index:999999
}
.right-nav {
background-image:url(../../img/tweets-r.jpg);
width:38px;
height:29px;
right:17px;
top:123px;
z-index:999999
}
.ex5 {
border-top:1px solid #0f4468;
border-right:1px solid #0f4468;
border-left:1px solid #0f4468;
border-bottom:1px solid #0f4468;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease
}
.ex5:hover {
opacity:1;
-webkit-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
-moz-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
box-shadow:0 0 20px rgba(255, 255, 255, 0.8)
}
.ex6 {
border-top:1px solid #0f4468;
border-left:1px solid #0f4468;
border-right:1px solid #0f4468;
border-bottom:1px solid #0f4468;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-o-transition:all .5s ease
}
.ex6:hover {
opacity:1;
-webkit-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
-moz-box-shadow:0 0 20px rgba(255, 255, 255, 0.8);
box-shadow:0 0 20px rgba(255, 255, 255, 0.8)
}
}
.darkpanel {
	background-color:#153d67;
	background-color:rgba(21, 61, 103, 0.8);
	margin-bottom:1.25em;
	box-shadow:0 0 2px #667183;
	padding:.9em;
	color:#fff
}
.ul-padding {
	padding-left:18px
}
#tabs_wrapper {
	width:100%
}
#tabs_container {
	border-bottom:1px solid #ccc
}
#tabs {
	list-style:none;
	padding:5px 0 4px 0;
	margin:0 0 0 10px;
	font:.75em arial
}
#tabs li {
	display:inline
}
#tabs li a {
	border:1px solid #ccc;
	padding:4px 6px;
	text-decoration:none;
	background-color:#eee;
	border-bottom:0;
	outline:0;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px
}
#tabs li a:hover {
	background-color:#ddd;
	padding:4px 6px
}
#tabs li.active a {
	border-bottom:1px solid #fff;
	background-color:#fff;
	padding:4px 6px 5px 6px;
	border-bottom:0
}
#tabs li.active a:hover {
	background-color:#eee;
	padding:4px 6px 5px 6px;
	border-bottom:0
}
#tabs li a.icon_accept {
	background-image:url(accept.png);
	background-position:5px;
	background-repeat:no-repeat;
	padding-left:24px
}
#tabs li a.icon_accept:hover {
	padding-left:24px
}
#tabs_content_container {
	background-color:#fff;
	opacity:.8;
	border:1px solid #ccc;
	border-top:0;
	padding:10px;
	width:100%;
	margin-bottom:5px
}
.tab_content {
	display:none
}
.center {
	width:159px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap
}
.center a:hover {
	text-decoration:none;
	color:#ff8c00 !important
}
.centerl {
	border-right:0 solid !important;
	width:159px;
	text-align:center
}
.centerl a:hover {
	text-decoration:none;
	color:#ff8c00 !important
}
.center2 {
	width:152px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap
}
.center2 a:hover {
	text-decoration:none;
	color:#ff8c00 !important

}
.center3 a:hover {
	text-decoration:none;
	color:#ff8c00 !important
}
.center4 a:hover {
	text-decoration:none;
	color:#ff8c00 !important
}
.center5 {
	 width:140px;
	 text-align:center;
	overflow:hidden;
	white-space:nowrap
	}
.center5 a:hover {
	text-decoration:none;
	color:#ff8c00 !important

}
.center6 a:hover {
	text-decoration:none;
	color:#ff8c00 !important
}
	
.res {
	color:#153d67;
	text-shadow:0 3px 2px rgba(150, 150, 150, 0.76)
}
.breadcrumbs a:hover {
	color:#ff8c00
}
.dark-accordion {
	padding-top:15px !important;
	padding-bottom:15px !important;
	color:#fff !important;
	background-color:#18416d !important;
	opacity:.9 !important
}
a.dark-accordion:link {
	color:#fff !important;
	background-color:#18416d !important;
	opacity:.9 !important
}
a.dark-accordion:hover {
	color:#ff9600 !important;
	background-color:#14365a !important;
	opacity:.9 !important
}
.sub {
	color:#fff !important;
	background:#18416d !important;
	border-bottom:#ccc 1px solid !important;
	opacity:.9 !important
}
.sub-li sub-li:hover {
	color:white !important;
	font-size:14px !important
}
.sub-ul a:hover {
	color:#fff !important
}
.box {
	display:none;
	width:700px;
	height:500px
}
a:hover+.box, .box:hover {
	display:block;
	position:relative;
	z-index:100
}
a.un-link:link {
	text-decoration:underline !important;
	font-weight:bold !important
}
